@charset "UTF-8";


@media screen and (min-width: 768px),print {

.seo_bread_list{color: #fff;position: relative;margin-bottom: -72px;}
.seo_bread_list a{ color: #fff; }


#contentsmain {margin: 0 auto 116px;position: relative;background: #414B31;color: #fff;height: 749px;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;width: 1136px;padding-top: 115px;padding-right: 683px;}
#contentsmain .inner-Box h2 {margin-bottom: 43px;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box figure.photo01 {position: absolute;top: 114px;right: -72px;}
#contentsmain .inner-Box figure.photo01 img{  }
#contentsmain .inner-Box h3 {margin-bottom: 15px;position: relative;font-size: 20px;line-height: 2.05;letter-spacing: 2px;font-weight: 400;text-align: center;}
#contentsmain .inner-Box p.text {margin: 0 auto 30px;position: relative;font-size: 16px;line-height: 1.88;letter-spacing: 1.28px;font-weight: 400;width: 362px;}
#contentsmain .inner-Box figure.photo02 {position: absolute;right: 248px;top: 576px;}
#contentsmain .inner-Box figure.photo02 img{  }

#contents01 {margin: 0 auto -91px;position: relative;width: 1200px;height: 551px;background: #fff;padding: 5px;z-index: 3;}
#contents01 .inner-Box {margin: 0 auto;position: relative;padding: 67px 0 0;border: 1px solid #E2E2E2;height: 541px;}
#contents01 .inner-Box h2 {margin-bottom: 5px;position: relative;font-size: 26px;line-height: 2;letter-spacing: 3.64px;font-weight: 500;text-align: center;}
#contents01 .inner-Box p.text {margin-bottom: 37px;position: relative;font-size: 14px;line-height: 1.71;letter-spacing: 1.12px;font-weight: 400;text-align: center;}
#contents01 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 auto;width: 940px;}
#contents01 .inner-Box ul li {position: relative;width: 280px;margin-right: 50px;padding: 173px 19px 0;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents01 .inner-Box h3 {margin-bottom: 12px;position: relative;border-bottom: 1px solid #E2E2E2;font-size: 20px;line-height: 1.55;letter-spacing: 1px;font-weight: 500;text-align: center;padding-bottom: 8px;}
#contents01 .inner-Box p.ltext {margin: 0 -10px 30px;position: relative;font-size: 14px;line-height: 1.5;letter-spacing: 1.4px;font-weight: 300;text-align: center;}
#contents01 .inner-Box figure.photo { position: absolute; top: 0; left: 0; }
#contents01 .inner-Box figure.photo img{  }

#contents02 {margin: 0 auto;position: relative;background: url('../images/villa/contents02-back01.png')no-repeat top center;height: 750px;text-align: center;color: #fff;padding: 168px 0 0;}
#contents02 .inner-Box { margin: 0 auto; position: relative; }
#contents02 .inner-Box h2 {margin-bottom: 32px;position: relative;font-size: 23px;line-height: 1.78;letter-spacing: 2.3px;font-weight: 500;}
#contents02 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2;letter-spacing: 1.28px;font-weight: 400;text-align: center;}

#contents03 {margin: 0 auto -122px;position: relative;background: #F3F3F3;height: 609px;}
#contents03 .inner-Box {margin: 0 auto;position: relative;width: 1200px;padding: 54px 0 0 670px;}
#contents03 .inner-Box figure.photo01 {position: absolute;top: -110px;left: 0;}
#contents03 .inner-Box figure.photo01 img{  }
#contents03 .inner-Box p.text {margin-bottom: 33px;position: relative;font-size: 16px;line-height: 2;letter-spacing: 1.28px;font-weight: 400;}
#contents03 .inner-Box h2 {margin-bottom: 0px;position: relative;font-size: 23px;line-height: 1.78;letter-spacing: 2.3px;font-weight: 300;}

#contents04 {margin: 0 auto 80px;position: relative;width: 1280px;height: 470px;background: #fff;}
#contents04 .inner-Box {margin: 0 auto;position: relative;padding: 131px 130px 0 675px;}
#contents04 .inner-Box figure.photo {position: absolute;top: 60px;left: 90px;}
#contents04 .inner-Box figure.photo img{  }
#contents04 .inner-Box h2 {margin-bottom: 28px;position: relative;font-size: 26px;line-height: 2;letter-spacing: 3.64px;font-weight: 500;}
#contents04 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2;letter-spacing: 1.28px;font-weight: 400;}

#contents05 {margin: 0 auto 0;position: relative;background: url('../images/villa/contents05-back01.png')no-repeat top center;height: 400px;color: #fff;}
#contents05 .inner-Box {margin: 0 auto;position: relative;padding-top: 114px;}
#contents05 .inner-Box h2 {margin-bottom: 0px;position: relative;font-size: 27px;line-height: 2.26;letter-spacing: 2.7px;font-weight: 300;text-align: center;}

.form-Box{ padding-top: 0;}
.form-Box .form-in-Box{top: -50px;padding-top: 97px;}
.form-Box .icon00{font-size: 22px;line-height: 0;letter-spacing: 1.1px;font-weight: 500;text-align: center;margin-bottom: 30px;}


}

@media screen and (max-width: 767px) {

.seo_bread_list{color: #fff;position: relative;margin-bottom: -12vw;z-index: 3;}
.seo_bread_list a{ color: #fff; }


#contentsmain {margin: 0 auto 7.42vw;position: relative;background: #414B31;color: #fff;}
#contentsmain .inner-Box {position: relative;padding: 21.48vw 4.1vw 12vw;}
#contentsmain .inner-Box h2 {margin: 0 7.2vw 9.69vw;}
#contentsmain .inner-Box h2 span{  }
#contentsmain .inner-Box h2 img {  }
#contentsmain .inner-Box figure.photo01 {position: relative;margin-bottom: 8.2vw;}
#contentsmain .inner-Box figure.photo01 img{  }
#contentsmain .inner-Box h3 {margin-bottom: 2.12vw;position: relative;font-size: 4.35vw;line-height: 2.28;letter-spacing: 0.43vw;font-weight: 400;text-align: center;}
#contentsmain .inner-Box p.text {margin: 0 2.5vw 8.95vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;}
#contentsmain .inner-Box figure.photo02 {position: relative;margin: 0 2.4vw;}
#contentsmain .inner-Box figure.photo02 img{  }

#contents01 {margin: 0 4.4vw -17vw;position: relative;background: #fff;padding: 1.21vw;z-index: 3;}
#contents01 .inner-Box {position: relative;padding: 12.38vw 6.8vw 9vw;border: 0.24vw solid #E2E2E2;}
#contents01 .inner-Box h2 {margin-bottom: 3.01vw;position: relative;font-size: 5.07vw;line-height: 1.81;letter-spacing: 0.51vw;font-weight: 500;text-align: center;}
#contents01 .inner-Box p.text {margin-bottom: 10.94vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;}
#contents01 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 3.6vw;}
#contents01 .inner-Box ul li {position: relative;margin-bottom: 7.08vw;}
#contents01 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents01 .inner-Box h3 {margin: 0 4.5vw 1.9vw;position: relative;border-bottom: 0.24vw solid #E2E2E2;font-size: 4.83vw;line-height: 1.55;letter-spacing: 0.24vw;font-weight: 500;text-align: center;padding-bottom: 1.23vw;}
#contents01 .inner-Box p.ltext {margin: 0 0vw 4.75vw;position: relative;font-size: 3.38vw;line-height: 1.5;letter-spacing: 0.34vw;font-weight: 300;text-align: center;}
#contents01 .inner-Box figure.photo { position: relative; top: 0; left: 0; }
#contents01 .inner-Box figure.photo img{  }

#contents02 {position: relative;background: url('../images/villa/sp-contents02-back01.png')no-repeat top center;text-align: center;color: #fff;padding: 35.88vw 0 28.5vw;background-size: 100% auto;}
#contents02 .inner-Box { margin: 0 4vw; position: relative; }
#contents02 .inner-Box h2 {margin-bottom: 4.33vw;position: relative;font-size: 5.07vw;line-height: 1.81;letter-spacing: 0.51vw;font-weight: 500;text-align: center;}
#contents02 .inner-Box p.text {margin: 0 8.8vw 7.25vw;position: relative;text-align: left;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;}

#contents03 {margin: 0 auto -33vw;position: relative;background: #F3F3F3;}
#contents03 .inner-Box {margin: 0 6.6vw;position: relative;padding: 13.04vw 0 51.1vw 0vw;}
#contents03 .inner-Box figure.photo01 {position: relative;top: -31.8vw;left: 0;margin: 0 5.1vw -22.9vw;}
#contents03 .inner-Box figure.photo01 img{  }
#contents03 .inner-Box p.text {margin-bottom: 5.77vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;}
#contents03 .inner-Box h2 {margin-bottom: 0.0vw;position: relative;font-size: 5.07vw;line-height: 1.81;letter-spacing: 0.51vw;font-weight: 400;}

#contents04 {margin: 0 4vw 11.32vw;position: relative;background: #fff;padding-top: 1vw;}
#contents04 .inner-Box {margin: 7vw 2.5vw;position: relative;}
#contents04 .inner-Box figure.photo {position: relative;margin-bottom: 6.4vw;}
#contents04 .inner-Box figure.photo img{  }
#contents04 .inner-Box h2 {margin-bottom: 4.16vw;position: relative;font-size: 5.07vw;line-height: 1.81;letter-spacing: 0.51vw;font-weight: 500;text-align: center;}
#contents04 .inner-Box p.text {margin: 0 6vw 7.25vw;position: relative;font-size: 3.86vw;line-height: 1.88;letter-spacing: 0.31vw;font-weight: 400;}

#contents05 {margin: 0 auto -2vw;position: relative;background: url('../images/villa/sp-contents05-back01.png')no-repeat top center;height: 69.62vw;color: #fff;background-size: 100% auto;}
#contents05 .inner-Box {margin: 0 4vw;position: relative;padding-top: 16.74vw;}
#contents05 .inner-Box h2 {margin-bottom: 0.0vw;position: relative;font-size: 5.07vw;line-height: 2.41;letter-spacing: 0.51vw;font-weight: 300;text-align: center;}

.form-Box{ padding-top: 0;}
.form-Box .form-in-Box{top: -10vw;padding-top: 7.03vw;}
.form-Box .icon00{line-height: 0;margin-bottom: 4.25vw;font-size: 4.35vw;letter-spacing: 0.22vw;font-weight: 500;text-align: center;}






    

}

